*{
  margin: 0;
  padding: 0;
}

body{
  font-size: 12px;
  font-family: arial, sans-serif;
/*  line-height:130%;*/
}

#chargement{
  padding:5px 10px 5px 30px;
  position:absolute;
  right:10px;
  z-index:99999;
  background:#0060b6 url('/images/chargement.gif') no-repeat 5px center;
  font-weight:bold;
  color:#FFF;
}

/* MAIN BLOCKS */
/* *********** */

#right_column {
    width: 355px;
    float: right;
    height:100%;
    background:#FFF url('/images/bg_rightpanel.gif') repeat-y;
    _height:1px;
    _overflow: visible;
    padding:13px 0 10px 20px;
}

a{cursor:pointer !important;}

.margin0{margin:0 !important;}
.margin3{margin:3px;}
.margin5{margin:5px;}
.margin8{margin:8px;}
.margin10{margin:10px;}
.mr10{margin-right:10px}

.margin30{margin:3px 0;}
.margin50{margin:5px 0;}
.margin80{margin:8px 0;}
.margin100{margin:10px 0;}

.margin03{margin:0 3px;}
.margin05{margin:0 5px;}
.margin08{margin:0 8px;}
.margin001{margin:0 10px !important}
.mr5{margin-right:5px;}
.ml5{margin-left:5px;}

.padding3{padding:3px;}
.padding5{padding:5px !important;}
.padding8{padding:8px;}
.padding10{padding:10px;}
.padding100{padding:10px 0;}
.padding15{padding:15px;}
.padding20{padding:20px;}


.padding03{padding:0 3px;}
.padding05{padding:0 5px;}
.padding50{padding:5px 0;}

.padding30{padding:3px 0;}

.over_label{font-size:14px; line-height:18px;background:#888; padding:3px 5px; color:#FFF;display:inline;}

textarea{font-family: arial, sans-serif;}

.fright{float: right !important;}
.fleft{float: left !important; width:auto;}
.fnone{float: none;}
.inline{display:inline;}
.block{display:block;}

.aright{text-align: right;}
.aleft{text-align: left;}
.acenter{text-align: center;}

.clearall{clear: both;}
.cleft{clear: left;}
.cright{clear: right;}


.valign_b{vertical-align: text-bottom;}
.valign_m{vertical-align: middle;}
.valign_t{vertical-align: text-top;}

.fs10{font-size: 10px;}
.fs11{font-size: 11px;}
.fs12{font-size: 12px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}
.fs18{font-size: 18px;}
.fs21{font-size: 21px;}
.fs24{font-size: 24px;}
.fs28{font-size: 28px;}

.bold{font-weight:bold;}
.nobold{font-weight:normal !important;}

.rel{position:relative;_zoom:1;}
.rel_unless_ie6{position:relative;_position:static;}
.abs{position: absolute; _position: absolute !important;}
.tl{top:0; left:0;}
.bl{bottom:0; left:0;}
.tr{top:0; right:0;}
.br{bottom:0; right:0;}

.bg_tr{background-position:top right;}
.bg_tl{background-position:top left;}
.bg_br{background-position:bottom right;}
.bg_bl{background-position:bottom left;}

.w50{width:50%;}
.w100{width:100%;}

.grey{color:#666}
.lightgrey{color:#bbb}

.highlight{background:#fff3ce !important}

.whitebg{background:#FFF}
.lightbluebg{background:#deefff;}

.transp50{
  filter:alpha(opacity=50);
  -moz-opacity:.50;
  opacity:.50;
}

.rad3{-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.rad5{-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.rad10{-moz-border-radius: 10px;-webkit-border-radius: 10px;}
.rad15{-moz-border-radius: 15px;-webkit-border-radius: 15px;}

.selected{background:#DEEFFF;}

label{cursor:pointer;}

ul{list-style-type:none;}

.new{ 
  background-color: #faf2af;
  color: #807200;
  border: 1px solid #ffd478;
}

.red{color:#FF4000;}
.blue{color:#0060b6;}
.green{color:#547700;}

/* LINKS */
/* ***** */
a{color:#0060b6;}
a:visited{color:#0060b6;}
a:hover{color:#003563;}
a img{border:0;}

.no_{text-decoration:none;}

.white{color:#FFF; !important; }
.white:visited{color:#FFF; !important; }
.white:hover{color:#FFF; !important; }

.user{ color:#D010B1 !important; }
.user:visited { color:#D010B1 !important; }
.user:hover { color:#6E095D !important; }

.lightgrey a.user{text-decoration:none !important;}

.comment_date{text-decoration:none;color:#bbb}
.comment_date:visited {text-decoration:none;color:#bbb}
.comment_date:hover {text-decoration:none;color:#bbb}

#main_btn:hover {background:#82b046 !important}

.red{color:#FF4000;}

a.lonely_tag, .newstags a{
  /* CUSTOM */
  color:#0060b6;
  /* 8fcaff eff6fc */
  border: 1px solid #8fcaff;
  background:#eff6fc;
  padding:1px 3px;
  text-decoration:none;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px
}
a.lonely_tag:visited {
  text-decoration:none;
}
a.lonely_tag:hover {
  border: 1px solid #0060b6;
  /* CUSTOM */
  background:#0060b6;
  color:#FFF;
}

a.download{
  background:#7EAF41 url('/images/dl.gif') no-repeat 14px 8px;
  font-size:18px;
  line-height:25px;
  font-weight:bold;
  padding:12px 15px 11px 57px;
  color:#fff;
  text-decoration:none;
  display:block;
}
a.download:hover{text-decoration:underline;}

a.fan_counter{
  background:#0060b6;
  color:#fff;
  padding:5px;
  display:block;
  float:left;
  -moz-border-radius:3px;
  -webkit-border-radius: 3px;
  margin-right:5px;
  line-height:12px;
  text-decoration:none;
}
a.fan_counter:visited {color:#fff; text-decoration:none}
a.fan_counter:hover {color:#fff; background:#003563; text-decoration:none;}
a.fan_counter span {font-weight:bold;}

a.fan_counter_big{
  background:#deefff;
  color:#444;
  padding:7px 0;
  text-align:center;
  display:block;
  float:left;
  -moz-border-radius:5px;
  -webkit-border-radius: 5px;
  line-height:12px;
  font-size:16px;
  line-height:18px;
  text-decoration:none;
  width:30%;
  margin:10px 0;
}
a.fcb_w_margin{margin-left:5%;} 

a.fan_counter_big:visited {color:#444; text-decoration:none}
a.fan_counter_big:hover {color:#fff; background:#0060b6; text-decoration:none;}
a.fan_counter_big span {font-weight:bold;}
a.fan_counter_selected {color:#fff !important; background-color:#0060b6;}
a.fan_counter_selected:hover {color:#fff !important; background-color:#0060b6;}

.coloured_btn{
  height:20px;
  padding:6px 10px 7px;
  line-height:20px;
  font-size:18px;
  border-width:1px;
  border-style:solid;
  color:#FFF !important;
  text-decoration:none !important;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
}
.small_coloured_btn{
  height:12px;
  padding:4px 10px;
  line-height:12px;
  font-size:12px;
  border-width:1px;
  border-style:solid;
  color:#FFF !important;
  text-decoration:none !important;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  font-weight:bold
}

.coloured_btn:hover {background-image:none; color:#fff !important;} 
.coloured_btn:visited {color:#fff !important;} 

.orange_btn{border-color:#A63D1B;background:#f5893a url('/images/bg_btn_orange.gif') repeat-x top left;}
.blue_btn{border-color:#1e62ac;background:#3c79bc url('/images/bg_btn_blue.gif') repeat-x top left;}
.green_btn{border-color:#81b141;background:#b5d233 url('/images/bg_btn_green.gif') repeat-x top left;}

.nb{
  -moz-opacity:.50;
  opacity:.50;
  filter:alpha(opacity=50);
  font-size:11px; 
  color:#fff;
  text-decoration:none;
  line-height:12px;
}
.nb:visited {color:#fff !important; text-decoration:none !important;}
.nb:hover {
  -moz-opacity:1 !important;
  opacity:1 !important;
  filter:alpha(opacity=100) !important;
  color:#fff !important;
}
.nb_saves{background:#D010B1 url('/images/nb_saves.gif') no-repeat right center;padding:1px 10px 1px 4px}
.nb_comments{background:#D010B1 url('/images/nb_comments.gif') no-repeat right center;;padding:1px 15px 1px 4px}

.more_tags{background:#deefff; text-decoration:none !important; font-weight:bold; padding:0 4px;color:#666 !important; font-size:12px; line-height:14px;}
.more_tags:visited {text-decoration:none !important;}
.more_tags:hover {background:#0060b6; color:#fff !important;}

/* TAGGING FORMS */
/* ************* */

.tagging_div{
  width:100%;
  border-bottom:1px dashed #ccc;
  background:#FFF url('/images/tagging_div_bg.gif') repeat-y top left;
}

#suggested_tags{
 padding: 7px 0pt 0pt 20px;
 background:transparent url('/images/suggested_tags_link.gif') no-repeat 10px 0;
}

.tagging_label{
  width:150px;
  color:#4F7500;
  color:#444;
  background:#f7f7f7
}

.tagging_input{
  border:2px solid #95bad1;
  background:#F2F9FF;
  padding:5px;
  width:550px
}

.input_div{
  padding:10px 10px 10px 180px;
}

a.tagging_edit{
  padding:3px 10px 3px 20px;
  background:#0060b6 url('/images/bg_tagging_edit_link.gif') no-repeat center left;
  margin:16px 0 0 10px;
  text-decoration:none;
  color:#ffffff !important;
}
a.tagging_edit:hover {background-color:#003563;}

.selectable{
  background-color:transparent;
  -moz-border-radius: 3px;-webkit-border-radius: 3px;
  padding:5px 8px;
  float:left;
  height:20px;
  margin-right:10px;
}
.selectable input{margin-right:5px}
.selected{background-color:#fff;/* border-color:#9abddc;*/}
.h15{height:15px !important;}

.bbw{border-bottom:1px solid #fff;}
.btg{border-top:1px solid #dbe1e7;}

/* auto-complete */
/* ************* */

div.auto_complete {
  width: 350px;
  background: #fff;
  z-index:9999999 !important;
  padding:0 !important;
}

div.auto_complete ul {
  border:3px solid #95BAD1;
  border-top:0;
  margin:0;
  padding:0;
  width:99%;
  list-style-type:none;
}
div.auto_complete ul li {
  margin:0;
  padding:3px 5px;
  text-align:left;
  border-bottom: 1px dashed #ddd;
}
div.auto_complete ul li.selected {
  background: #deefff;
  font-weight:bold;
}
div.auto_complete ul strong.highlight {
  color: #800;
  margin:0;
  padding:0;
}

/* AVATARS */ 
/* ******* */
.avatar {
    display:block;
    background-repeat:no-repeat;
    background-position: center center;
}
.avatar img{border:0 !important}
.inline_avatar{display:block !important; padding:1px!important; margin-right:5px; float:left}

.s16x16 {width:16px;height:16px; vertical-align: middle;}
.s24x24 {width:24px;height:24px;}
.s50x50 {width:50px;height:50px;}
.s100x100 {width:100px;height:100px;}

.s100x100, .s50x50 {border:2px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px;}
.s16x16, .s24x24 {border:1px solid #ccc;-moz-border-radius:2px; -webkit-border-radius:2px;}

/* BIG MENU ADDORSHARE */
/* ******************* */

#landing_tabs{
  float:left;
  width:100%;
}
#landing_tabs a{
  display:block;
  float:left;
  min-width:80px;
  _width:80px;
  text-align: center;
  padding:9px 10px 8px;
  border-bottom:2px solid #fff;
  margin-right:3px;
  text-decoration:none !important;
  color:#fff;
  font-size:14px;
  font-weight:bold;
  line-height:20px;
}
#landing_tabs a:hover {background-image:none;}
#landing_tabs a img{border:0 !important;}
#publish_tab{background:#81b141 url('/images/bg_save_tab.gif') repeat-x top left; -moz-border-radius: 10px 0 0 0; -webkit-border-top-left-radius: 10px;}
#send_tab{background:#1e62ac url('/images/bg_send_tab.gif') repeat-x top left; -moz-border-radius: 0 10px 0 0; -webkit-border-top-right-radius: 10px;}

#readlater_tab{
  background:#eee url('/images/bg_read_later_btn.gif') repeat-x top left;
  border:1px solid #bebebe !important;
  margin:13px 0 0 15px !important;
  height:20px;
  padding:9px 10px 10px 45px !important; 
  white-space:nowrap;
  color:#444 !important;
}
#readlater_tab:hover {color:#444 !important;background:#eee url('/images/bg_read_later_btn.gif') repeat-x top left !important;border-color:#666 !important;}

.publish_border, .publish_border #publish_tab {border-bottom:3px solid #81b141}
.send_border, .send_border #send_tab {border-bottom: 3px solid #1e62ac}

#twitter_counter{background:#95BAD1; padding:1px 5px; color: #fff;line-height:12px; top:62px; right:33px; z-index:1000000}
.big-mode #tweet-big, .small-mode #tweet-small{display:block;}
.small-mode #tweet-big, .big-mode #tweet-small{display:none;}

/* PUBLISH PAGE */
#switch_method{
  background:#fff url('/images/bg_switch_method.gif') no-repeat right center;
  padding:3px 35px 6px 8px;
  height:25px;
  -moz-border-radius-bottomleft:10px;
  -webkit-border-bottom-left-radius:10px;
  float:left;
}
#switch_method a{
  display:block;
  float:left;
  height:12px;
  border-width:1px;
  border-style:solid;
  font-size:12px;
  line-height:12px;
  padding:6px 10px 5px;
  text-decoration:none;
}
.method_on{
  position:relative;_zoom:1;
  cursor:crosshair;
  border-color:#748361; font-weight:bold; color:#5b802c !important; background:#fff url('/images/bg_method_on.gif') no-repeat left center;
}
.method_on span{
  position:absolute; top:0; right:0;
  background:transparent url('/images/method_on_end.gif') no-repeat center center; display:block; width:6px;height:23px;
}
.method_on:hover {color:#5b802c !important;}
.method_off{border-color:#858d79; background:#eee url('/images/bg_switch_off.gif') repeat-x top left; color:#8c8c8c !important}
.method_off:hover {color:#666 !important;background:#eee}

#main_publish_block{background:#eff0f0;clear:left;}
#publish_info{
  background:#deefff;
  border:2px solid #fff;
}
.input_block{padding:8px 0 8px 10px; float:left; width:630px}

#comment_field{border:2px solid #95bad1; padding:5px;background:#fff; width:525px}
#comment_field textarea{background:transparent;width:100%; font-size:14px; line-height:17px; height:40px; border:0;}
 
#submit_publish{padding:0 10px 0 160px; height:35px; clear:both;}

#edit_main{top:20px; left:15px;width:590px; margin:auto; background:#666; left:85px; z-index:1000000000}

/* SHARE TABS FIXME : A CHANGER EN 'JS_TABS' */
.share_tabs{height:35px;}

.share_tabs a{
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  text-decoration:none;
  float:left;
  display:block;
  height:25px;
  padding:5px 10px 5px 40px;
  background-color:#deefff;
  background-repeat: no-repeat;
  background-position: 10px 8px;
  font-size:18px;
  line-height:28px;
  margin-right:5px;  
  color:#609BD0;
}

.share_tab_selected{background-color:#609BD0 !important; color:#fff !important}

.selectable_people{
  background:#F7f7f7;
  float:left;
  overflow:hidden;
  width:55px;
  text-align:center;
  line-height:14px;
  font-size:11px;
  height:90px;
  margin:2px;
  display:block;
  padding:7px;
}

div#dest_blocks div.container_for_js_tab{
  overflow-y:auto;
  overflow-x:hidden;
  height:220px;
  border:3px solid #609BD0;
}

.mail_item{
  line-height:18px;
  display:block;
  background:#f7f7f7;
}

.mail_li{
  padding:0 3px;
  line-height:0;
  font-size:0;
  border:1px solid #FFF;
}

div#settings_blocks div.container_for_js_tab{
  border-top: 3px solid #609bd0;  
}

/* OLD FORMS */
/* ********* */

fieldset{
	border: 1px solid #CCC;
	padding: 10px;
	margin-top:10px;
}
form legend{
	padding:0 10px 0 10px;
	margin: 0 0 10px 0;
	font-size: 18px;
	color:#0060B6;
}
.sublegend{
	font-size: 14px !important;
	font-weight: bold;
	color:#000;
}

.input_txt{
	width:98% !important;
	margin:0;
	height: 25px;
	font-size:19px;
	padding:3px 3px 0px 3px;
	color:#0060B6;
	background:#FFF url('/images/bg_input_txt.gif') repeat-x;
	border:1px solid #bfd7ed;
}
.input_txt:hover{
	margin:0;
	height: 25px;
	font-size:19px;
	padding:3px 3px 0px 3px;
	color:#0060B6;
	border:1px solid #759abc;
	background:#FFF url('/images/bg_input_txt.gif') repeat-x;
}
.inside_fieldset label, fieldset label{
	width: auto;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #6A9E00;
	display:block;
}

/* new forms */
.normal_input{
  border:1px solid #666;
  background:#F2F9FF;
  padding:3px;
}


/* THUMBS & VIDEOS */
/* *************** */

.with_thumb{
  margin-left:90px;
  min-height:70px;
  _height:70px;
  border:0;
}

.thumb80x60{
  height: 60px;
  width: 80px;
  padding:1px;
  border:1px solid #888;
  float:left;
  margin:0px 10px 10px 0;
}

.play{
  left:-36px;
  position:absolute;
  top:50px;
}

.video_box{
  margin:10px 0 20px;
  width: 535px;
  height:375px;
  background: transparent url('/images/spinner.gif') no-repeat center center;
}

.thumb_alone{
  float:left;
  display:block;
  text-decoration:none;
  height: 64px;
  width: 84px;
  position:relative;
  margin:5px;
  z-index:1000;
  _zoom:1;
}
.thumb_alone span.norepeat_people{
  bottom:2px;
  right:2px;
  padding:2px 10px 2px 4px;
  border:1px solid #fff;
  border-right:0;
  border-bottom:0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-top-left-radius: 5px;
  border-radius: 5px 0 0 0;
  z-index:1001;
}
.thumb_alone:hover span.norepeat_people{opacity:1 !important; filter:alpha(opacity=1) !important;}
 
/* ACTION BLOCKS */
/* ************* */

 .actions20x20_block{
   position: absolute;
   bottom:5px;
   right:5px;
   z-index:99999999;
   background:#FFF; 
   padding:5px;
 }
 
 .action20x20{
   display:block;
   position:relative;
   _zoom:1;
   float:left;
   width:20px;
   height:20px;
   margin:3px;
   background-position:bottom center;
   background-repeat:no-repeat;
   text-decoration:none !important;
 }
 .action20x20:hover{background-position:top center;}
 
 .button_tip{
   float:left;
   position: absolute;
   display:block;
   visibility:hidden;
   top:30px;
   right:0px;
   z-index:200;
   background-color: #faf2af;
   color: #807200 !important;
   border: 1px solid #ffd478;
   padding:5px;
   white-space:nowrap;
 }
 .action20x20:hover .button_tip{visibility:visible;}
 
 
.add20x20{background-image:url('/images/select_20x20.gif')}
.edit20x20{background-image:url('/images/edit_20x20.gif')}
.delete20x20{background-image:url('/images/delete_20x20.gif')}
.del4all20x20{background-image:url('/images/delete_all_20x20.gif')}
.say20x20{background-image:url('/images/comment_20x20.gif')}
.share20x20{background-image:url('/images/send_20x20.gif')}
.shortcut20x20{background-image:url('/images/shortcut_20x20.gif')}
.more20x20{background-image:url('/images/more_tools_20x20.gif')}
.later20x20{background-image:url('/images/later_20x20.gif')}
.close20x20{background-image:url('/images/close_20x20.gif')}
.seen20x20{background-image:url('/images/seen_20x20.gif')}
.delete_naf20x20{background-image:url('/images/delete_naf_20x20.gif')}
.add_naf20x20{background-image:url('/images/add_naf_20x20.gif')}
.bury20x20{background-image:url('/images/bury_20x20.gif')}
.publish20x20{background-image:url('/images/publish_20x20.gif')}

/* DIVERS */
/* ****** */

.home_register{
  display:block;
  width:214px;
  height:56px;
  background-position: top left;
}
.home_register:hover {background-position: bottom left}

/* HOT */
/* *** */

.boldtitle a.out{
  text-decoration:none;
  font-weight:bold;
  background:transparent url('/images/underline.gif') repeat-x scroll 0 100%;
}
.hotkind{
  background:#deefff;
  border:3px solid #fff;
}

.hot_mode{
  margin:0 5px;
  padding: 5px;
  background: #0060b6;
  color:#fff !important;
}
.hot_mode:visited {color:#fff !important;}
.hot_mode:hover {color:#fff !important;}
.rel-5{position:relative; top:-5px;}

.carousel{
  overflow:hidden;
  height:66px;
  background:#eee url('/images/bg_carrousel.gif') repeat-x top left;
}
.carousel ul li a {margin:1px 5px}
.btn_carousel{
  z-index: 10000;
  width:33px;
  height:76px;
  background-image: url('/images/carrousel_buttons.gif');
  background-repeat: no-repeat;
}
.carousel_left{background-position: top left; border-right:1px solid #888;}
.carousel_right{background-position: top right; border-left:1px solid #888;}
.carousel_left:hover {background-position: bottom left}
.carousel_right:hover {background-position: bottom right}

/* COMMENTS */
/* ******** */

ul.comment_list li{
  padding:8px;
  border-bottom:1px solid #eee;
  min-height:55px;
  _height:55px;
}
ul.comment_list li div{padding-left:35px;}
ul.comment_list li p{font-size:11px;}
ul.comment_list li p span{font-weight:bold}

ul.comment_list li.normal{border-bottom:1px solid #eee;}
ul.comment_list li.normal div{padding-left:65px;}
ul.comment_list li.normal p{font-size:12px !important;}
.comment_form{background:#f7f7f7}

.linked_comment{font-style:italic; color:#888;margin-bottom:5px}

/* TEXTBOXLIST */
/* *********** */
/* TextboxList sample CSS */
ul.holder {margin: 0; background:#fff; border: 2px solid #95BAD1; overflow: hidden; height: auto !important; height: 1%; padding: 5px 5px 1px 5px;}
*:first-child+html ul.holder { padding-bottom: 2px; } * html ul.holder { padding-bottom: 2px; } /* ie7 and below */
ul.holder li { float: left; list-style-type: none; margin: 0 5px 4px 0; position: relative !important; }
ul.holder li.bit-box, ul.holder li.bit-input input { font-size: 13px; }
ul.holder li.bit-box { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #8FCAFF; background: #DEEFFF; padding: 1px 16px 2px 7px; color:#0060b6;}
ul.holder li.bit-box-focus { border-color: #0060b6; background: #0060b6; color: #fff; }
ul.holder li.bit-input input { width: 150px; margin: 0; border: none; outline: 0; padding: 3px 0 2px; } /* no left/right padding here please */
ul.holder li.bit-input input.smallinput { width: 20px; }

.maininput{border:0 !important;}

/*  */      
form ol { font-size: 13px; margin: 0; padding: 0; }
form ol li.input-text { margin-bottom: 10px; list-style-type: none; border-bottom: 1px dotted #999; padding-bottom: 10px; }
form ol li.input-text label { font-weight: bold; cursor: pointer; display: block; font-size: 13px; margin-bottom: 10px; }
form ol li.input-text input { width: 500px; padding: 5px 5px 6px; font-size: 13px; border: 1px solid #999; }
form ul.holder { width: 595px; }

ul.holder li.bit-hover { background: #deefff; border: 1px solid #0060b6; }
ul.holder li.bit-box-focus { border-color: #0060b6; background: #0060b6; color: #fff; }
ul.holder li.bit-box a.closebutton {position:absolute; top:6px; right:4px; display: block; width: 7px; height: 7px; font-size: 1px; background: url('/images/close-tags.gif'); }
ul.holder li.bit-box a.closebutton:hover { background-position: 7px; }
ul.holder li.bit-box-focus a.closebutton, ul.holder li.bit-box-focus a.closebutton:hover { background-position: bottom; }

/* Autocompleter */

#special_autocomp { display: none; position: absolute; width: 609px; background: #eee; color:#444; z-index:100000}
#special_autocomp .default { padding: 5px 7px; font-weight:bold;border:2px solid #95BAD1; border-top:0}
#special_autocomp ul { display: none; margin: 0; padding: 0; overflow: auto; border:2px solid #95BAD1; border-top:0}
#special_autocomp ul li { padding: 5px 12px; z-index: 1000; cursor: pointer; margin: 0; list-style-type: none; border-bottom: 1px solid #fff;font-size: 13px; }
#special_autocomp ul li em { font-weight: bold; font-style: normal; }
#special_autocomp ul li.auto-focus { background: #0060b6; color: #fff; }
#special_autocomp ul li.auto-focus em { background: none; }

.postcontent p{margin:13px 0; font-size:14px;line-height:20px;}
.postcontent li{list-style-position:outside; margin:7px 0 7px 20px;font-size:14px;line-height:20px;}
.postcontent h2{margin:7px 0;font-size:21px;line-height:26px; font-weight:normal}
.postcontent img{float:left; margin: 4px 20px 10px 0; border:1px solid #ccc; padding:1px;}
.postcontent .details_video{margin-top:15px;}

.details_title a{font-size:26px; line-height:35px; text-decoration:none !important; margin-bottom:10px}

a.url_value, a.url_value:visited {color:#84554C;overflow:hidden;}
a.url_value:hover {text-decoration:underline}

/* FLASHS */

.flash{
  clear:both;
  color:#fff;
  margin:10px 0;
}
.flash p{padding: 10px;}
.error{background-color: #E54848;}
.notice{background-color: #447EBE;}
.success{background-color: #8AB53E;}
.new{background-color: #F47E20;}
.code{background-color: #8AB53E;}

.flash p a, .flash p a:visited, .flash p a:hover{color:#fff !important}

.btn, .btn:visited {
  background:transparent url('/images/bg_btn_grey.gif') repeat-x center bottom;
  border:1px solid #888;
  font-size:12px;
  line-height:12px;
  color:#444;
  text-decoration:none !important;
  padding:6px 9px;
  font-weight:bold;
  position:relative;
  zoom:1;
  _position:static;
  text-shadow: 1px 1px #fff;
}
.btn img {margin-right:5px;}
.btn_green, .btn_green:visited, .btn_green:active, .btn_green:hover {text-shadow:none;color:#fff; border:1px solid #6b9436; background:#7fb041 url('/images/bg_green_btn.gif') repeat-x left bottom;}
.btn_green, .btn_green span.nb{color:#fff}

#proad{font-size: 12px; padding:6px 0; width:100%; text-align:center; background:#366FA3; border-bottom:1px solid #003563}
#proad a, #proad a:hover, #proad a:visited, #proad a:active {text-decoration:none; color:#FFF; display:block; width:100%;}
